
Redmine - Defect #35400

The default version setting is invalid

2021-06-11 08:56 - Bryan Han

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Project settings Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate Affected version: 4.2.1

Description

The project configuration issue tracking interface default version and assignee save is invalid.

Related issues:

Is duplicate of Redmine - Defect #34982: Cannot change the default version an... Closed

History

#1 - 2021-06-14 11:35 - Holger Just

- Status changed from New to Needs feedback

Please describe your issue with more details. If you are seeing an error, please show this exact error (from a verbatim log entry or at least a

screenshot). Please also describe:

what specific action you are performing

which result you would normally expect from this action

what you are seeing instead (please be specific!)

and how the result you are seeing deviated from your expectations.

#2 - 2021-07-01 11:49 - Go MAEDA

- Is duplicate of Defect #34982: Cannot change the default version and default assignee under settings added

#3 - 2021-07-01 11:49 - Go MAEDA

- Status changed from Needs feedback to Closed

- Resolution set to Duplicate

The issue has been fixed in Redmine 4.2.1 (#34982).
